Requirements

Supported languages: English, German

For SharePoint Server 2013 and 2016:
TypeRequirements
Operating systemMicrosoft Windows Server 2012
Microsoft Windows Server 2008 R2
ServerMicrosoft SharePoint Foundation 2013
Microsoft SharePoint Server 2013
FrameworkMicrosoft .NET Framework 3.5 SP1
Microsoft .NET Framework 4.5
BrowserMicrosoft Internet Explorer 7 or greater
Mozilla Firefox
For SharePoint Server 2010:
TypeRequirements
Operating systemMicrosoft Windows Server 2008 x86/x64
Microsoft Windows Server 2008 R2
ServerMicrosoft SharePoint Foundation 2010
Microsoft SharePoint Server 2010
FrameworkMicrosoft .NET Framework 3.5 SP1

BrowserMicrosoft Internet Explorer 7 or greater
Mozilla Firefox